### Method

# GIRepository FunctionInfo get_symbol

since: 2.80

#### Declaration

    const char*
    gi_function_info_get_symbol (
      GIFunctionInfo* info
    )

#### Description

Obtain the symbol of the function.

The symbol is the name of the exported function, suitable to be used as an argument to `g_module_symbol()`.

Available since: 2.80

#### Return value

Type: `const char*`

The symbol.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.